@charset "utf-8";

* { margin:0px; padding:0px }
body {
	color: #000000;
	font:11px Verdana, Helvetica, Arial, sans-serif;
	_background-attachment:fixed;
	background-color: #999999;
}
img { border:none; }

a { text-decoration:none; }
a:hover { text-decoration: underline }
a.blue { color: #339999 }
a.more { color:#0099ff; text-decoration:underline; }
a.more:hover { color:#0099ff; text-decoration:none; }
.hidden{display:none;}
.clear { clear:both; }
.clearer { clear: both; display: block; font-size: 1px; height: 0; line-height: 1px; margin: 0; padding: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{zoom:1;}

/*****    crumb-navigation    *****/
.crumb-navigation { border:0; color:#000000; height:36px; line-height:26px; margin:0 5px 0 10px; padding:5px 0; width:980px; position:relative; }
.crumb-navigation .left { float:left; width:930px }
.crumb-navigation .left span { float: left; line-height: 26px }
.crumb-navigation .left span em { color: #006699; font-style: normal }
.crumb-navigation .left span.twitter_facebook { }
.crumb-navigation .left span.twitter_facebook img { float: left; margin-left:5px }
.crumb-navigation .right { float:right; line-height:16px; vertical-align:top; width:50px; text-align:right; }
.crumb-navigation .right img { padding: 10px 0 0 0 }
.crumb-navigation a { color: #333333 }

/*****    change ad     *****/
.index_top_extend {
	padding:0 0 0 10px;
	width:980px;
	height:234px; /*float:left;  */
	margin-bottom:10px;
}
/* changeBox_a1 */
.changeBox_a1 {
	float:left;
	width:980px;
	height:234px;
	z-index:0;
	position:relative;
	background:#f5f5f5;
}
.changeBox_a1 .a_bigImg { position:absolute; top:0px; left:0px; background:#FFF; }
.changeBox_a1 .a_bigImg a{display:none; background:#FFF; }
.changeBox_a1 .a_bigImg a img{margin:0; padding:0; }

.a_last, .a_next { position:absolute; top:10px; width:16px; height:16px; background:url(../images/common/last-next.png) no-repeat ; text-indent:-999em; overflow:hidden; }
.a_last { right:30px; background-position:0 0; }
.a_next { right:12px; background-position:100% 0; }

/*****************************************************************************/
/* footer	    	   					                                     */
/*****************************************************************************/
.footer { background:#fff url(../images/common/common-image-y.png) repeat-y -984px 0px; clear: both; margin: 0 auto; padding: 25px 0 40px 0; text-align: center; width: 1016px }
.footer .footer_pro{ padding-top:5px;}
.footer .footer_pro a{ padding-top:5px;  color: #000000; font: bold 12px/28px arial; padding: 0 10px }
.footer .footer_pro a.p_l{ padding-left:0}
.footer .footer_pro a.p_l_r{ padding:0;}
.footer .footer_pro a.p_r{ padding-right:0;}
.footer .copy { color: #333333; padding: 4px 0px }
.footer .link { padding-top:0px; }
.footer .link a { color: #000000; font: bold 12px/28px arial; padding: 0 15px }
.footer .links { padding-top:0px; color: #999;}
.footer .links a { color: #999; font:12px/28px arial; padding: 0 15px }

.footer_line { border-top: #333333 1px solid; clear: both; margin:auto; width: 1000px }

/* header */

.header { clear: both; width: 100%;}
.header .menu { background:#FFF url(../images/common/common-image-y.png) repeat-y -984px 0px; clear: both; height: 39px; margin: auto; padding: 0 8px 0 8px; width: 1000px; z-index:120 }
.header .s_wrap { background:#e8e8e8 url(../images/common/common-image-zh.png) repeat-x 0px -3720px; clear: both; height: 81px; margin: auto;}
.globalheader .pomotion {position:absolute; left:850px; top:-15px;}
.header .wrap .links { float:right; width:330px; padding:0 5px 0 0; display:inline }
.header .wrap .links .first { color: #669999; float: right; height:16px; padding: 12px 2px 0 0; text-align: right; }
.header .wrap .links .first a { color: #333333; font-size: 11px; padding: 0 5px }
.header .wrap .links .box { float:left; line-height: 16px; margin:2px 0 0 0; width:340px; text-align:center; height:16px; float:left }
.header .wrap .links .box a.mail { background:url(../images/common/common-image-zh.png) no-repeat 0 -3847px; color: #333333; padding: 0 10px 0 20px; }
.header .wrap .links .box a.online_vc { background:url(../images/common/common-image-zh.png) no-repeat 0 -3876px; padding: 0 0 0 30px; line-height: 16px; color: #333333; }
.header .wrap .links .new_search { float:right; padding:4px 4px 0 0; width: 222px; position:relative; }
.header .wrap .links .new_search ul { margin:0; padding:0; }
.header .wrap .links .new_search ul li { float: left; list-style: none; width: 222px; }
.header .wrap .links .new_search ul li a { float: left; margin-left:5px }
.header .wrap .links .new_search ul li from { margin:0; padding:0; }
.header .wrap .links .new_search ul li strong { float: left; font-weight: normal; line-height: 19px; padding-bottom: 6px }
.header .wrap .links .new_search input { float:left;}
.header .wrap .links .new_search .searchbox { height: 18px; width: 180px; background:none; border:none; background:url(../images/common/common-image-zh.png) 0 -3910px no-repeat; padding:0 0 0 22px; font-size:12px;}
.header .wrap .logo {
	float: left;
	width:222px;
	margin-left:10px;
	display:inline;
	margin-top: 10px;
}
.header .wrap .logo .image{
	float: left;
	width: 70px;
}
.header .wrap .logo .logo_text{
	font-size: 24px;
	width: 150px;
	float: right;
	color: #220D52;
	margin-top: 20px;
}

.header .wrap .slogan { color: #333333; float: left; padding-top: 20px; text-align: left; width: 400px }
.header .wrap .slogan a { color: #333333 }

/* main */
.main { background:#FFF url(../images/common/common-image-y.png) repeat-y -984px 0px; clear: both; margin: 0 auto; padding: 0 8px 0 8px; width: 1000px; }
.main_cen_1000 { background:#FFF url(../images/common/common-image-y.png) repeat-y -984px 0px; clear:both; margin: auto; padding: 0 8px 0 8px; width: 1000px; }
.main_left { float: right; width: 730px; }
.main_right { float: left; margin:0 0 20px 10px; display:inline; padding: 0 0 0 0; width: 250px; }
/*.main_right #right_list_6 { background:#999999 url(/images/common/common-image-y.png) no-repeat -2900px bottom; float: left; padding-bottom: 11px; width: 250px }*/
.main_right #right_list_10 { background:#999999 url(../images/common/common-image-y.png) no-repeat -2900px bottom; float: left; padding-bottom: 11px; width: 250px }
.main_right #right_list_8 { float: left; width: 250px }
.main_right .ad { float: left; text-align: center; width: 250px }
.main_right .ad_img { background: #ffffff; clear: both; padding: 10px 0; width: 250px }
.main_right .category { background:#ebebeb url(../images/common/common-image-y.png) no-repeat -3500px 0px; border-left:1px solid #bbbaba; border-right: 1px solid #bbbaba; font-size: 12px; height: 28px; line-height: 28px; width:248px; display:block; float:none; clear:both; padding:0; }
.main_right .category a { background:url(../images/common/common-image-zh.png) no-repeat -380px -2790px; color: #000000; float: left; line-height: 28px; padding-left: 33px }
.main_right .category span { background:url(../images/common/common-image-zh.png) no-repeat -380px -2790px; color: #000000; float: left; line-height: 28px; padding-left: 33px }
.main_right .category .more { background:none; color: #333333; float: right; font-size: 11px; font-weight: normal; line-height: 28px; padding: 0 10px 0 0; display:block; width:40px; }

.main_right .item { background:#dfdfdf url(../images/common/common-image-y.png) no-repeat -2600px top; float: left; width: 250px }
.main_right .link{ margin:10px 0 0 0}
.main_right .category_free { background:#dfe6de url(../images/common/common-image-y.png) no-repeat -3500px -72px }
.main_right .category_mac { background:#e5edf2 url(../images/common/common-image-y.png) no-repeat -3855px -72px }
.main_right .item a.more { color: #000000; float: right; font-size: 12px; padding: 20px 5px 0 0 }
.main_right .item h2 {color: #333333; float: left; padding-left: 55px; font-size:20px; line-height:50px; font-weight:normal; margin:0; }
.main_right .item h3 {color: #333333; float: left; padding-left: 55px; font-size:20px; line-height:50px; font-weight:normal; margin:0; }
.main_right .item h2 a { color: #000000 }
.main_right .item h2.links { background: url(../images/common/common-image-zh.png) no-repeat 5px -290px }
.main_right .item h2.news { background: url(../images/common/common-image-zh.png) no-repeat 5px -355px }
.main_right .item h2.products { background: url(../images/common/common-image-zh.png) 5px -190px no-repeat }
.main_right .item h2.related { background: url(../images/common/common-image-zh.png) no-repeat 5px -238px;}
.main_right .item h2.tips { background: url(../images/common/common-image-zh.png) no-repeat 5px -290px }
.main_right .item h3.tips { background: url(../images/common/common-image-zh.png) no-repeat 5px -290px }
.main_right .item h2.toptips { background: url(../images/common/common-image-zh.png) no-repeat 5px -238px }
.main_right .item h3.toptips { background: url(../images/common/common-image-zh.png) no-repeat 5px -238px }
.main_right .list { background:#fff; width:230px; float: left; list-style: none; padding: 10px 0 10px 18px; margin:0; border-left:#bbbaba solid 1px; border-right:#bbbaba solid 1px;}
.main_right .list li {
	background:url(../images/common/common-image-zh.png) no-repeat -400px -395px;
	font-size:11px;
	padding-left: 10px;
}
.main_right .list li a{color:#333333; font-weight:normal; padding-left:0px; padding-right:0px; font-size:11px; }
.main_right .list li a:visited{ color:#FF6600;}
.main_right .list li a.icon_new { background:url(../images/common/common-image-zh.png) no-repeat right -3596px; padding-right:22px;  }
.main_right .list li a.icon_hot { background:url(../images/common/common-image-zh.png) no-repeat right -3696px; padding-right:22px; }

.main_right .list li a.icon_update { background:url(../images/common/common-image-zh.png) no-repeat right -3796px; padding-right:42px; }
.main_right .list img { margin-left: 5px }
.main_right .list li { float: left; height: 22px; width: 230px }
.main_right .list_free { background:#f8fff7; padding: 10px 0 0 18px }
.main_right .list_mac { background:#eef7fc; padding: 10px 0 0 18px }
.main_right .list03 { background:url(../images/common/common-image-y.png) no-repeat -3200px bottom; float: left; list-style: none; padding: 10px 15px 10px 10px; width:225px;}
.main_right .list03 li {
	background:url(../images/common/common-image-zh.png) no-repeat -390px -2193px;
	float: left;
	line-height: 20px;
	width: 195px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 30px;
}
.main_right .list03 li a { color: #333333; }
.main_right .list03 li a:hover { color: #333333; }

.other_lists { background:#f5f5f5 url(../images/common/common-image-y.png) repeat-y -2300px 0px; float: left; margin: 0 0 20px 0 }

/*****************************************************************************/
/* fun righr product list  	   					                             */
/*****************************************************************************/
#right_list_1 { width: auto }
#right_list_2 { width: auto }
#right_list_3 { width: auto }
#right_list_4 { width: auto }
#right_list_5 { width: auto }
#right_list_6 { width: auto }
#right_list_7 { width: auto }
#right_list_8 { width: auto }
#right_list_9 { width: auto }
#right_list_10 { width: auto }

.left_menu_more{margin-bottom:10px;}
.left_menu_more h2{background:url(../images/common/left_productslist_title.jpg) left bottom no-repeat;height:26px;font:bold 14px/26px Arial,Helvetica,sans-serif;color:#333;padding:0 6px 0;margin:0;}
.left_menu_more h3{background:url(../images/common/left_productslist_title.jpg) left bottom no-repeat;height:26px;font:bold 14px/26px Arial,Helvetica,sans-serif;color:#333;padding:0 6px 0;margin:0;}
.left_menu_more ul{border:1px solid #ccc;border-top:none;padding:0 8px 10px;background:#fff}
.left_menu_more ul li{line-height:22px;background:url(../images/common/three_icon.jpg) left no-repeat;padding:0;margin:0;height:24px;text-indent:10px;list-style:none;font:normal 12px/24px Arial,Helvetica,sans-serif;}
.left_menu_more ul li a{color:#333;font-weight:normal;text-decoration:none;}
.left_menu_more ul li a:hover{color:#0066cc;}
.left_menu_more table{border:1px solid #ccc;border-top:none;padding:0 8px 10px;background:#fff}

/*****************************************************************************/
/* round corners		  	   					                             */
/*****************************************************************************/
.b1, .b2, .b3, .b4, .b5, .b6, .b7, .b8 { height:1px; font-size:1px; overflow:hidden; display:block; }
.b1, .b8 { margin:0 5px; }
.b2, .b7 { margin:0 3px; border-right:2px solid; border-left:2px solid; }
.b3, .b6 { margin:0 2px; border-right:1px solid; border-left:1px solid; }
.b4, .b5 { margin:0 1px; border-right:1px solid; border-left:1px solid; height:2px; }
.round_c_c { height:150px; }	/*round_corners_content*/
.round_c_c { border-right:1px solid #cccccc; border-left:1px solid #cccccc; overflow:hidden; }
.color1 .b2, .color1 .b3, .color1 .b4, .color1 .b5, .color1 .b6, .color1 .b7, .color1 .round_c_c { border-color:#bbbbbb; }
.color1 .b1, .color1 .b8 { background:#bbbbbb; }
.color1 .b2, .color1 .b3, .color1 .b4, .color1 .b5, .color1 .b6, .color1 .b7, .color1 .round_c_c { background:#fdfdfd; }
#inline1 .color1 .b1, #inline1 .color1 .b2, #inline1 .color1 .b3, #inline1 .color1 .b4, #inline1 .color1 .b5, #inline1 .color1 .b6, #inline1 .color1 .b7, #inline1 .color1 .b8 { background:#bbbbbb }


/*****************************************************************************/
/* menu         		  	   					                             */
/*****************************************************************************/
.globalheader { width:980px; height:29px; margin:0 auto; background:#3f5169 url(../images/common/common-image-zh.png) 0px -3600px; position:relative; z-index:100; }
.header .wrap { background:#FFF url(../images/common/common-image-y.png) repeat-y -984px 0px; margin: auto; padding: 0 8px 0 8px; width: 1000px }
.globalheader .nav { margin:0; padding:0; list-style:none;width:820px; position:relative; z-index:100; }
.globalheader .nav li { float:left; width:135px; }
.globalheader .nav li a { text-align:center; color:#FFF; font-size:12px; line-height:29px; display:block; text-decoration:none; }
.globalheader .nav li a:hover { text-decoration:none; background:url(../images/common/common-image-zh.png) 19px -3636px no-repeat; }
.globalheader .nav li a.on { background: url(../images/common/common-image-zh.png) 19px -3676px no-repeat; }
.globalheader .nav li a.on:hover { text-decoration:none; background:url(../images/common/common-image-zh.png) 19px -3636px no-repeat; }
dl, dd, dt { margin:0; padding:0 }
.globalheader .live_support { position:absolute; width:119px; height:42px; top:-13px; right:0px; z-index:310; }

.second-menu, .third-menu, .four-menu, .fifth-menu { position:absolute; width: 165px; z-index:300;}
.first-menu li { float:left; }
.second-menu { top:29px; left:154px; display:none; }
.third-menu { top:29px; left:440px; display:none; }
.four-menu { top:29px;left:425px; display:none; }
.fifth-menu { top:29px; right:0px; display:none; }
.second-menu a { }

/*****************************************************************************/
/* product downloads support articles         		  	   					         */
/*****************************************************************************/
#sub_product { padding:10px 0; width:230px; background:none #3f5169; list-style:none; border:#293233 1px solid; border-top:none }
#sub_product li { background:none; }
#sub_product li a { text-align:left; font:10px; width:220px; height:24px; line-height:24px; text-indent:5px; display:block; background:none; margin:0 5px; }
#sub_product li a:hover { background:#00c5ff; color:#fff; text-decoration:none; }
#sub_download { padding:10px 0; width:148px; background:none #3f5169; list-style:none; border:#293233 1px solid; border-top:none }
#sub_download li { background:none; }
#sub_download li a { text-align:left; font:10px; width:138px; height:24px; line-height:24px; text-indent:5px; display:block; background:none; margin:0 5px; }
#sub_download li a:hover { background:#00c5ff; color:#fff; text-decoration:none; }
#sub_support { padding:10px 0; width:148px; background:none #3f5169; list-style:none; border:#293233 1px solid; border-top:none }
#sub_support li { background:none; }
#sub_support li a { text-align:left; font:10px; width:136px; height:24px; line-height:24px; text-indent:10px; display:block; background:none; margin:0 5px; }
#sub_support li a:hover { background:#00c5ff; color:#fff; text-decoration:none; }
#sub { padding:10px 0; width:148px; background:none #3f5169; list-style:none; border:#293233 1px solid; border-top:none }
#sub li { background:none; }
#sub li a { text-align:left; font:10px; width:136px; height:24px; line-height:24px; text-indent:10px; display:block; background:none; margin:0 5px; }
#sub li a:hover { background:#00c5ff; color:#fff; text-decoration:none; }
/*****************************************************************************/
/* error Page		   					                                     */
/*****************************************************************************/
.error h1 {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
}
.error a { color: #0099ff }
.errorpage { padding-left: 10px; padding-top: 30px }
.errorpage h1 { font-size: 16px }
.error .error_search input { float:left }
.error .error_search .searchbox { width: 250px; height:16px; border: 1px solid #8ba3b9; }
.error .error_search ul { margin:10px 0 0 0; }
.error .error_search ul li { padding:0; margin:0; list-style:none; margin-bottom:5px; }
.error p { font-size: 12px; margin-bottom: 10px; }

.c_download{background: url(../images/common/download_icon.gif) no-repeat scroll 0 center transparent; height: 25px; line-height: 25px; padding-left: 27px;}
.c_buy{ background: url(../images/common/buy_icon.gif) no-repeat scroll 0 center transparent; height: 25px; line-height: 25px; padding-left: 27px;}

.coupon{
	font-size:16px;
	color:#FF0000;
	font-weight:bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 40px;
}